/* Inter */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''),
        url('./inter-v13-latin-300.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
        url('./inter-v13-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''),
        url('./inter-v13-latin-500.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local(''),
        url('./inter-v13-latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
        url('./inter-v13-latin-700.woff2') format('woff2');
}

/* Syncopate */
@font-face {
    font-family: 'Syncopate';
    font-style: normal;
    font-weight: 400;
    font-display: optional;
    src: local(''),
        url('./syncopate-v23-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Syncopate';
    font-style: normal;
    font-weight: 700;
    font-display: optional;
    src: local(''),
        url('./syncopate-v23-latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Syncopate';
    font-style: normal;
    font-weight: 800;
    font-display: optional;
    src: local(''),
        url('./syncopate-v23-latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Syncopate';
    font-style: normal;
    font-weight: 900;
    font-display: optional;
    src: local(''),
        url('./syncopate-v23-latin-700.woff2') format('woff2');
}
